#pragma once
#include "EntityState.h"
extern const int CS_KanpaSTATENAME_FACETOBACK;
class CS_KanpaFaceToBack :
    public EntityState
{
public:
    CS_KanpaFaceToBack();
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

